[Desktop Entry]
Version=1.0
Categories=Network;Application;
Name=SelekTOR
Comment=Tor Exit Node Selection and Proxying
Exec=/usr/bin/selektor
Icon=/usr/share/icons/selektor.png
Terminal=false
Type=Application
Keywords=network;tor
